# Uses of Class
org.apache.lucene.store.ByteBuffersIndexInput

Packages that use ByteBuffersIndexInput
Package
Description
org.apache.lucene.store
Binary i/o API, used for all index data.

- ## Uses of ByteBuffersIndexInput in org.apache.lucene.store

  Methods in org.apache.lucene.store that return ByteBuffersIndexInput
  Modifier and Type
  Method
  Description
  `ByteBuffersIndexInput`
  ByteBuffersIndexInput.`slice(String sliceDescription, long offset, long length)`